body:has(.openlane-dealerfest-hero-block) {
	padding: 0;
}

.openlane-dealerfest-hero-block {
	background-position: center;
	background-size: cover;
	max-height: 100vh;
	z-index: 0;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	position: relative;
}
.openlane-dealerfest-hero-block .wrapper {
	padding: 100px 0 40px 0;
}
.openlane-dealerfest-hero-block .background-video,
.openlane-dealerfest-hero-block .background-image {
	position: absolute;
	height: 100%;
	width: 177.77777778vh;
	min-width: 100%;
	min-height: 56.25vw;
	object-fit: cover;
}

.openlane-dealerfest-hero-block .background-image {
	display: none
}

.openlane-dealerfest-hero-block::after {
	content: " ";
	position: absolute;
	background: radial-gradient(circle,rgba(255, 255, 255, 1) 0%, rgba(10, 27, 95, 0) 100%);
	height: 100%;
	width: 100%;
	z-index: 0;
}
.openlane-dealerfest-hero-block .container {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1;
	max-width: 1000px;
}

.openlane-dealerfest-hero-block .container * {
	text-align: center;
}

.openlane-dealerfest-hero-block .top-items *{ 
	font-weight: 500;
}
.openlane-dealerfest-hero-block .top-items {
	display: flex;
	gap: 36px;
	justify-content: center;
	position: relative;
	align-items: center;
}

.openlane-dealerfest-hero-block .top-items .dot {
	height: 10px;
	width: 10px;
	background-color: var(--openlane-core-white);
	border-radius: 25px;
}

.openlane-dealerfest-hero-block .buttons {
	display: flex;
	gap: 25px;
	justify-content: center;
	align-items: center;
	margin-top: 24px;
}

.openlane-dealerfest-hero-block .buttons a {
	text-decoration: none;
}

.openlane-dealerfest-hero-block .buttons a .button {
	padding: 16px 40px;
	line-height: 1;
	background-color: var(--openlane-blue);
	border-radius: 115px;
	text-decoration: none;
	font-weight: 600;
	color: var(--openlane-core-white);
	border: 2px solid var(--openlane-blue);
	transition: 0.3s;
}

.openlane-dealerfest-hero-block .buttons a .button.right-button {
	background-color: var(--openlane-core-white);
	color: var(--openlane-blue);
	border: 2px solid var(--openlane-blue);
}

.openlane-dealerfest-hero-block .buttons a .button.left-button:hover {
	background-color: var(--openlane-onward-blue);
	color: var(--openlane-core-white);
	border: 2px solid var(--openlane-onward-blue);
}

.openlane-dealerfest-hero-block .buttons a .button.right-button:hover {
	background-color: var(--openlane-blue);
	color: var(--openlane-core-white);
	border: 2px solid var(--openlane-blue);
}

.openlane-dealerfest-hero-block .down-chevron {
	margin-top: 40px;
	;
}

.openlane-dealerfest-hero-block .background-video {
	pointer-events: none !important;
}

.openlane-dealerfest-hero-block .header-image-wrapper {
	margin: var(--gaps-spaces-md) 0;
}

.openlane-dealerfest-hero-block .header-image-wrapper img {
	width: 700px;
}

.openlane-dealerfest-hero-block .container h2,
.openlane-dealerfest-hero-block .container p {
	margin: 0 0 24px;
	max-width: 1000px;
}

@media only screen and (max-height: 800px) {
	.openlane-dealerfest-hero-block {
		min-height: 900px !important;
	}

}

@media only screen and (max-width: 1280px) {
	.openlane-dealerfest-hero-block .header-image-wrapper {
		margin: 16px 0 32px 0
	}

	.openlane-dealerfest-hero-block .header-image-wrapper img {
		width: auto;
	}
	.openlane-dealerfest-hero-block .wrapper {
		padding: 70px 0 20px 0;
	}

}

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 991px) {}

@media only screen and (max-width: 767px) {
	.openlane-dealerfest-hero-block .container {
		max-width: calc(100vw - 30px);
		margin-left: 15px;
		margin-right: 15px;
	}
	.openlane-dealerfest-hero-block .wrapper {
		padding: 0;
	}

	.openlane-dealerfest-hero-block .header-image-wrapper img {
		max-width: 100%;
	}

	.openlane-dealerfest-hero-block .buttons a {
		width: 100%;
		max-width: 300px;
		;
	}

	.openlane-dealerfest-hero-block .top-items {
		gap: 18px;
	}

	.openlane-dealerfest-hero-block .top-items span {
		font-size: 20px;
		font-style: normal;
		font-weight: 500;
	}

	.openlane-dealerfest-hero-block .top-items .dot {
		height: 5px;
		width: 5px;
	}

	.openlane-dealerfest-hero-block .buttons {
		flex-direction: column;
	}

	.openlane-dealerfest-hero-block .background-image {
		display: initial !important
	}
}

@media only screen and (max-width: 575px) {}

@media only screen and (max-width: 400px) {
	.openlane-dealerfest-hero-block .top-items {
		gap: 8px;
	}

}

.mw-740 {
	max-width: 740px;
	margin: auto;
}
.ls-36 {
	letter-spacing: 3.6px;
}
.hover-blue-200:hover {
	color: var(--openlane-blue-200) !important
}